## php-horde-vfs 1.0.8

=== debian/changelog ===
php-horde-vfs (1.0.8-1) unstable; urgency=low

  * Horde_Vfs package
  * Initial packaging (Closes: #657370)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 15:01:27 +0100
