## php-horde-vfs 2.1.0

=== debian/changelog ===
php-horde-vfs (2.1.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:36:37 +0200

php-horde-vfs (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:52:44 +0200
