## php-horde-vfs 2.1.1

=== debian/changelog ===
php-horde-vfs (2.1.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:15:44 +0000

php-horde-vfs (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:59:43 +0200
