## php-horde-vfs 2.1.2

=== debian/changelog ===
php-horde-vfs (2.1.2-1) unstable; urgency=low

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:24:00 +0100
