## php-horde-vfs 2.2.0

=== debian/changelog ===
php-horde-vfs (2.2.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:42:17 +0200

php-horde-vfs (2.2.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:15:57 +0200

php-horde-vfs (2.2.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 20:27:14 +0200

php-horde-vfs (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:36:20 +0100
