## php-horde-vfs 2.3.0

=== debian/changelog ===
php-horde-vfs (2.3.0-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:04:52 +0200

php-horde-vfs (2.2.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:29:56 +0200
