## php-horde-vfs 2.3.1

=== debian/changelog ===
php-horde-vfs (2.3.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564094).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 14:22:16 -0700

php-horde-vfs (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:26:00 +0100

php-horde-vfs (2.3.0-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:39:36 +0200
