## php-horde-vfs 2.3.3

=== debian/changelog ===
php-horde-vfs (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 00:17:57 +0200

php-horde-vfs (2.3.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:14:59 +0200

php-horde-vfs (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 12:05:44 +0100

php-horde-vfs (2.3.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 17:01:33 +0100
