## php-horde-vfs 2.3.4

=== debian/changelog ===
php-horde-vfs (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 21:36:23 +0100
