## php-horde-vfs 2.4.0

=== debian/changelog ===
php-horde-vfs (2.4.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 14:59:41 +0200

php-horde-vfs (2.4.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 22:05:16 +0200

php-horde-vfs (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:01:48 +0200
