## php-horde-vfs 2.4.1

=== debian/changelog ===
php-horde-vfs (2.4.1-2) unstable; urgency=medium

  * debian/patches:
    + Improve 1010_phpunit-8.x+9.x.patch. Replace assertFileNotExists by
      assertFileDoesNotExist.
    + Fix 1010_phpunit-8.x+9.x.patch. Re-add phpunit.xml (removed by upstream).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Jan 2021 21:38:10 +0000

php-horde-vfs (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * d/patches: Drop patches 1001, 1002, 1003 and 1004. Applied upstream.
  * d/patches: Rebase 1010_phpunit-8.x+9.x.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 12:22:15 +0200

php-horde-vfs (2.4.0-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * debian/tests/: Enable skipped test cases, so that Horde_Vfs tests run against
    SQL backends and also against SSH.
  * d/patches: Add 1001_fix-string-offset-access.patch. Use square braces for
    string offset access.
  * d/patches: Add 1002_fix-segfault-in-ssh2.patch. Prevent from segfaulting with
    PHP 5.x (>= 5.6.28) and PHP 7.x.
  * d/patches: Add 1003_handle-boolean-return-from-sftp_stat.patch.
    ssh2_sftp_stat() returns false on non-existent files. Capture those boolean
    exit results and avoid evaluating them as array.
  * d/t/control: Require php-horde-db.
  * d/t/control: Require php-horde-log.
  * d/t/control: Require php-horde-cli.
  * d/t/control: Require samba and smbclient.
  * d/t/phpunit: Enable tests against a Samba server.
  * d/patches: Add 1004_fix_SmbTest.patch. Fix env variable name for SMB config.
  * d/t/control: Require ftpd.
  * d/t/phpunit: Enable tests against an FTP server.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Sep 2020 15:51:34 +0200

php-horde-vfs (2.4.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/copyright: Fix typos in file paths.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:12:50 +0200

php-horde-vfs (2.4.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959313).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:37:16 +0200

php-horde-vfs (2.4.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:24:27 +0200
