## php-horde-vfs 2.4.2

=== debian/changelog ===
php-horde-vfs (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Mar 2022 22:13:13 +0100
