=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Juri Grabowski <debian@jugra.de>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-vfs.git
