=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-cli, php-horde-db, php-horde-log, php-sqlite3, mysql-server, php-mysql, postgresql, php-pgsql, php-ssh2, openssh-server, samba, smbclient, ftpd
